#menu ul li.gallery a{
	color             : #6495ed;
}
#menu ul li.gallery ul li a{
	color             : #ffffff;
}
/********************************************/
#main-left h2{
	margin-bottom      : 10px;
}
#fresh h2{
	margin-bottom      : 10px;
}
#fresh h2.fresh span{
	color             : #6495ed;
}
#frozen h2{
	margin             : 10px auto;
}
#fresh_large_photo{
	height             : 320px;
	clear              : both;
}
#fresh_large_photo p{
	position           : absolute;
}
#fresh_small_photo p{
	float              : left;
}
#fresh_small_photo ul{
	margin-left        : 30px;
}
#fresh_small_photo li{
	float              : left;
	list-style-type    : none;
	margin-right       : 10px;
	margin-bottom      : 10px;
}
.previous{
	background-image   : url("../img/gallery/direct_left2.gif");
	background-repeat  : no-repeat;
	text-indent        : -9999px;
	width              : 20px;
	height             : 65px;
}
.next{
	background-image   : url("../img/gallery/direct_right2.gif");
	background-repeat  : no-repeat;
	text-indent        : -9999px;
	width              : 20px;
	height             : 65px;
}
#top_hr_border hr{
	width              : 600px;
	margin-bottom      : 10px;
}
#hr_border hr{
	clear              : both;
	width              : 600px;
}
#frozen_large_photo{
	height             : 320px;
}
#frozen_large_photo p{
	position           : absolute;
}
#frozen_small_photo p{
	float              : left;
}
#frozen_small_photo ul{
	margin-left        : 30px;
}
#frozen_small_photo li{
	float              : left;
	list-style-type    : none;
	margin-right       : 10px;
	margin-bottom      : 10px;
}